[PARAMS]
FBrNo=0
dep=dianputong
user=002916
password=803B9F63
lang=CHS
formid=fbsEMP
tspacket=0
calcfield=1
setupcache=0
defaultstation=localhost
port=211
zjprint=1

[skin]
imgToobar=skin.jpg
imgMsgbak=skinbn.jpg
imgstxtSts=skin.jpg
imgBottom=skin2.jpg
imgTreeNode=skin.jpg
stsBk=skin.jpg
;stsFavorate=skin.jpg
